//------------------------------------------------------------------------------
// Copyright (c) 2005, 2006 IBM Corporation and others.
// All rights reserved. This program and the accompanying materials
// are made available under the terms of the Eclipse Public License v1.0
// which accompanies this distribution, and is available at
// http://www.eclipse.org/legal/epl-v10.html
//
// Contributors:
// IBM Corporation - initial implementation
//------------------------------------------------------------------------------
package org.eclipse.epf.authoring.ui.properties;

import org.eclipse.epf.uma.WorkOrder;

public class PredecessorMap {
	private int id;

	private WorkOrder wo;

	public PredecessorMap(int id, WorkOrder wo) {
		this.id = id;
		this.wo = wo;
	}

	public int getId() {
		return this.id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public WorkOrder getWorkOrder() {
		return this.wo;
	}

	public void setWorkOrder(WorkOrder wo) {
		this.wo = wo;
	}
}
